import request from '@/utils/request'

// 新增
export function uploadFile(data) {
    let formData = new FormData()
    formData.append('file',data.file)
    return request({
      url: '/commonLogin/upload',
      method: 'post',
      data: formData
    })
  }
